



html {
    overflow-y: scroll;
    -ms-overflow-style: scrollbar;
}

html, body {
    height: 100%;
    min-height: 100%;
    -webkit-font-smoothing: subpixel-antialiased;
}

::-moz-selection {
    color: #fff;
    background: #000;
}

::-webkit-selection {
    color: #fff;
    background: #000;
}

::selection {
    color: #fff;
    background: #000;
}

iframe {
    border: none;
}

a, b, div, ul, li {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-tap-highlight-color: transparent;
    -moz-outline-: none;
}

a:focus:not(.focus-visible),
a:active {
    -moz-outline: none;
    outline: none;
}

a:focus.focus-visible,
button:focus.focus-visible,
div:focus.focus-visible {
    -moz-outline: 2px dotted #36a367 !important;
    outline: 2px dotted #36a367 !important;
    outline-offset: 0 !important;
}

img[data-sizes="auto"] {
    display: block;
    width: 100%;
}

body {
    color: #777777;
    font-size: 16px;
    font-family: 'Montserrat', sans-serif;
    line-height: 1.6;
    -webkit-font-smoothing: antialiased;
    letter-spacing: 0.5px;
}

* {
    outline: 0;
}

.btn.focus, .btn:focus,
button:active, button:focus {
    box-shadow: none;
    outline: 0;
}

ul {
    list-style: none outside;
    padding: 0;
}

a {
    color: #5b5b5b;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    text-decoration: none !important;
}

b, strong {
    font-weight: 700;
}

a:hover, a:focus {
    text-decoration: none;
    color: #2a2a2a;
}

.page {
    overflow: hidden;
}

.btn {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    font-size: 16px;
    border: 1px solid #6a7fa8;
    padding: 15px 40px;
    color: #6a7fa8;
    text-transform: uppercase;
    font-weight: 600;
}

.btn:hover {
    background-color: #022A2E;
    color: #fff;
}

.btn.green {
    background: #00a956;
    border: 1px solid transparent;
    color: #fff !important;
    transition: 0.3s;
    display: inline-block;
    font-weight: 700;
    font-size: 20px;
    text-transform: uppercase;
}

.btn.green:hover {
    background: #fff;
    color: #00a956 !important;
    border: 1px solid #00a956;
}

.btn.main {
    font-size: 13px;
    color: #fff;
    border: 0;
    font-weight: 600;
    text-transform: uppercase;
    padding: 10px 40px;
    background-color: #022A2E !important;
}

.btn.main:hover {
    background-color: #27334c;
    color: #fff;
}

.btn.grey {
    background-color: #464646;
    color: #fff;
}

.btn.grey:hover {
    background-color: #bf2d32;
    color: #fff;
}

.btn.grey:hover img {
    -webkit-filter: brightness(0) invert(1);
    filter: brightness(0) invert(1);
}

.btn.red {
    background-color: #bc2025;
    color: #fff;
    position: relative;
}

.btn.red:after {
    content: '';
    border: 1px solid #464646;
    position: absolute;
    top: 5px;
    left: 5px;
    width: 100%;
    height: 100%;
}

.btn.red.border-white2:after {
    border-color: #fff;
}

.btn.red.border-white2:hover {
    background-color: #fff;
    color: #bc2025;
}

.btn.red:hover {
    background-color: #464646;
    color: #fff;
}

.border-white {
    border: 1px solid #fff;
}

.btn.shadow {
    -webkit-box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.15);
    box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.15);
}

.white-bg {
    background-color: #fff;
}

.grey-bg {
    background-color: #f1f1f1;
}

.red-bg {
    background-color: #474747;
}

.owl-carousel .owl-item img {
}

.heading-title {
    position: relative;
    font-size: 40px;
    font-weight: 700;
    margin-bottom: 30px;
    text-transform: uppercase;
    margin-top: 0;
    color: #022A2E;
    padding-bottom: 30px;
}

.heading-title span {
    display: block;
    font-size: 22px;
    color: #022A2E;
    font-weight: 400;
    letter-spacing: 2px;
    margin-bottom: 15px;

}

.heading-title:after {
    content: "";
    background-image: url("../images/title-seperator.png");
    position: absolute;
    bottom: 0;
    width: 150px;
    height: 10px;
    left: calc(50% - 75px);
}

.grey-bg .heading-title span {
    background-color: #f1f1f1;
}


.container-fluid.maxWidth {
    max-width: 1700px;
}

.breadcrumbWrapper {
    background-color: transparent;
    margin-top: -55px;
    position: relative;
    z-index: 99;
    height: 55px;
}

.breadcrumb:after {
    content: "";
    position: absolute;
    width: 1000%;
    left: -100px;
    top: 0;
    bottom: 0;
    background-image: url("../images/breadcrumb-bg.png");
    background-position: left bottom;
}

.breadcrumb {
    position: relative;
    background-color: transparent;
    padding: 17px 0;
    margin-bottom: 0;
    border-radius: 0;
    font-size: 14px;
    font-weight: 400;
    z-index: 999;
}

.breadcrumb > li,
.breadcrumb > li a,
.breadcrumb > .active,
.breadcrumb > li + li:before {
    color:#022A2E;
    position: relative;
    z-index: 999;
}

/* ==============================
   Page loader
   ============================== */
.page-loader {
    display: block;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: #fefefe;
    z-index: 100000;
}

.loader {
    width: 50px;
    height: 50px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -25px 0 0 -25px;
    font-size: 10px;
    text-indent: -12345px;
    border-top: 1px solid rgba(0, 0, 0, 0.08);
    border-right: 1px solid rgba(0, 0, 0, 0.08);
    border-bottom: 1px solid rgba(0, 0, 0, 0.08);
    border-left: 1px solid rgba(0, 0, 0, 0.5);

    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;

    -webkit-animation: spinner 700ms infinite linear;
    -moz-animation: spinner 700ms infinite linear;
    -ms-animation: spinner 700ms infinite linear;
    -o-animation: spinner 700ms infinite linear;
    animation: spinner 700ms infinite linear;

    z-index: 100001;
}

@-webkit-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-moz-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-o-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

/* ==============================
   Header
   ============================== */
.header-top {
    background-color: #022a2e12;
    line-height: 54px;
}

.header-middle {
    padding: 15px 0;
    color: #696969;
    font-size: 14px;
}

.header-middle span {
    color: #022A2E;
    font-size: 18px;
    display: block;
    text-transform: uppercase;
}

.navbar-area.is-sticky {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 999;
    background-color: #212121;
    -webkit-box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.4);
    box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.4);
    -webkit-animation: 500ms ease-in-out 0s normal none 1 running fadeInDown;
    animation: 500ms ease-in-out 0s normal none 1 running fadeInDown;
    -webkit-transition: all .5s;
    transition: all .5s;
    width: 100% !important;
}

.language-menu li {
    position: relative;
    margin-right: 0 !important;
    padding: 0px 10px;
}

.language-menu li a {
    color: #022A2E;
    font-weight: 600;
    font-size: 13px;
}

.language-menu li:not(:last-child) a:after {
    content: "";
    position: absolute;
    right: -3px;
    width: 1px;
    height: 20px;
    background-color: #ddd;
    top: calc(50% - 10px);
}

.language-menu li.active a,
.language-menu li:hover a {
    color: #27334c;
}

.language-menu li.active:after,
.language-menu li:hover:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 6px 6px 0 6px;
    border-color: #022A2E transparent transparent transparent;
    left: calc(50% - 6px);
}

.navbar-area .main-nav {
    background-color: #ffffff;
    -webkit-box-shadow: 0 0 20px 3px rgba(0, 0, 0, 0.05);
    box-shadow: 0 0 20px 3px rgba(0, 0, 0, 0.05);
    -webkit-box-shadow: 0px 20px 20px 3px rgba(0, 0, 0, 0.05);
    box-shadow: 0px 20px 20px 3px rgba(0, 0, 0, 0.05);
    padding-top: 0;
    padding-bottom: 0;
}

.navbar-area .main-nav .navbar {
    padding: 0;
    background-color:#022A2E;
}

.navbar-area .main-nav nav .navbar-nav .nav-item {
    padding: 16px 0;
    position: relative;
}

.navbar-area .main-nav nav .navbar-nav .nav-item:hover ul {
    opacity: 1;
    visibility: visible;
    top: 97%;
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}

.main-nav nav .navbar-nav .nav-item .dropdown-menu li a:hover, .main-nav nav .navbar-nav .nav-item .dropdown-menu li a:focus, .main-nav nav .navbar-nav .nav-item .dropdown-menu li a.active {
    color: #fff;
    background-color: #022A2E;
}

.main-nav nav .navbar-nav .nav-item .dropdown-menu li a {
    color: #022A2E;
}

.rev-btn, .rev-btn:visited {
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
}

.navbar-area .main-nav nav .navbar-nav .nav-item a {
    font-size: 16px;
    color: #fff;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    margin-left: 0;
    margin: 0px 20px;
    position: relative;
    text-transform: uppercase;
    line-height: 20px;
    display: block;
    position: relative;
}

.navbar-area .main-nav nav .navbar-nav .nav-item a.active {
    color: #fff;
}

.navbar-area .main-nav nav .navbar-nav > .nav-item:hover > a:after,
.navbar-area .main-nav nav .navbar-nav > .nav-item > a.active:after {
    content: "";
    position: absolute;
    height: 3px;
    width: 100%;
    top: -16px;
    left: 0;
    background-color:white ;
}

.navbar-area .main-nav nav .navbar-nav .nav-item .dropdown-menu {
    background-color: #fff;
    border-radius: 0;
    border: none;
    top: 97%;
    left: 0;
    padding: 0;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    border-top: 2px solid white;
    z-index: 999999;
}

.navbar-area .main-nav nav .navbar-nav .nav-item .dropdown-menu li {
    padding: 0 !important;
}

.hermes .tp-bullet:after {
    background-color: transparent !important;
}

.tp-bullet.selected, .tp-bullet:hover {
    background-color: #fff !important;
}

/* ==============================
   Welcome Page
   ============================== */
.nav-tabs {
    border-bottom: 0;
}

.nav-tabs > li > a {
    border: 0;
    font-size: 18px;
    color: #686868;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:focus,
.nav-tabs > li.active > a:hover {
    color: #0098a7;
    background-color: #fff;
    border: 0;
    border-bottom-color: transparent;
    cursor: default;
    position: relative;
}

.nav-tabs > li > a:hover {
    background-color: transparent;
    border: 0;
    color: #0098a7;
}

.nav-tabs > li > a:after {
    display: block;
    content: '';
    width: 100px;
    border-bottom: 2px solid #0098a7;
    position: absolute;
    bottom: 0;
    left: 15px;
    transform: scaleX(0);
    transition: transform 250ms ease-in-out;
    transform-origin: 0% 50%;
}

.nav-tabs > li.active > a:after,
.nav-tabs > li > a:hover:after {
    transform: scaleX(1);
}

/**** Hizmetler ***/


.hizmetItem {
    position: relative;
    display: block;
    overflow: hidden;
    width: 100%;
}

.hizmetItem > .photo img {
    -webkit-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    -moz-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    -o-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    -ms-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
}

.hizmetItem:hover .photo img {
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
}

.hizmetItem .content {
    padding: 30px;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    -webkit-transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    -moz-transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    -o-transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    -ms-transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
}

.hizmetItem .content .inner {
    position: absolute;
    bottom: 30px;
    left: 30px;
    right: 30px;
    color: #464646;
    font-size: 16px;
    line-height: 20px;
    -webkit-transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    -moz-transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    -o-transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    -ms-transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    -webkit-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.hizmetItem .content .inner .title {
    font-weight: 700;
    color: #fff;
    font-size: 28px;
    text-transform: uppercase;
    text-align: center;
    min-height: 40px;
    line-height: 32px;
}

.hizmetItem .content .read-more {
    opacity: 0;
    position: absolute;
    bottom: 30px;
    right: 30px;
    display: block;
    color: #fff;
    left: 30px;
    text-align: center;
}

.hizmetItem .content .read-more .btn {
    width: 100%;
}

.hizmetItem:hover .content {
    background-color: rgba(156, 0, 6, 0.6);
}

.hizmetItem:hover .content .read-more {
    opacity: 1;
}

.hizmetItem:hover .content .inner,
.hizmetItem:hover .content .inner .title {
    color: #fff;

}

.hizmetItem:hover .content .inner {
    -webkit-transform: translateY(-150%);
    -moz-transform: translateY(-150%);
    transform: translateY(-150%);
}

section.projects .projeItem,
section.projects .projeItem > .photo {
    position: relative;
    display: block;
    overflow: hidden;
    width: 100%;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

section.projects .projeItem > .photo > .title {
    position: absolute;
    top: 60px;
    right: 60px;
    max-width: 250px;
    font-size: 37px;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
    line-height: 44px;
}

.proje-detay section.projects .projeItem > .photo > .title {
    font-size: 18px;
    line-height: 22px;
    text-align: right;
    max-width: 140px;
    top: 10px;
    right: 10px;
    font-weight: 800;
    text-shadow: 1px 0px 4px rgba(0, 0, 0, 0.8);
}

.proje-detay section.projects .projeItem:hover .photo > .title {
    display: block;
}

section.projects .projeItem:hover .photo > .title {
    display: none;
}

section.projects .projeItem > .photo img {
    -webkit-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    -moz-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    -o-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    -ms-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
}

section.projects .projeItem:hover .photo img {
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
}

section.projects .projeItem .content {
    opacity: 0;
    /*background-color: rgba(77, 103, 155, 0.8);*/
    background-color: rgba(56, 117, 100, 0.9); 
    background-image: url("../images/plus.png");
    background-repeat: no-repeat;
    background-position: right center;
    color: #fff;
    font-size: 24px;
    font-weight: 400;
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    -webkit-transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    -moz-transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    -o-transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    -ms-transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    width: 100%;
}

section.projects .projeItem .content .inner {
    padding: 25px 30px;
}

section.projects .projeItem .content .title {
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
}

section.projects .projeItem .content .sub-title {
    font-size: 15px;
}

section.projects .projeItem .content .btn {
    font-size: 20px;
    color: #fff;
    border: 2px solid #fff;
    font-weight: 600;
    margin-top: 15px;
    text-transform: uppercase;
}

section.projects .projeItem > span.title {
    color: #000;
    line-height: 22px;
    display: block;
    margin-top: 15px;
    font-size: 18px;
    max-height: 70px;
    overflow: hidden;
    min-height: 70px;
}

section.projects .projeItem:hover .content {
    opacity: 1;
    visibility: visible;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}

section.projects .description {
    padding: 15px 0;
    border-bottom: 3px solid #bc2025;
    margin-bottom: 15px;
}

section.projects .description .title {
    font-size: 20px;
    color: #bc2025;
    font-weight: 300;
}

section.projects .description .title strong {
    font-weight: 500;
    text-transform: uppercase;
}

section.projects .description .sub-title {
    font-size: 14px;
    min-height: 44px;
    overflow: hidden;
    height: 44px;
}

section.kurumsal {
    padding: 60px 0;
    background: #fff;
}


section.kurumsal .hakkimizda {
}

section.kurumsal .hakkimizda h2 {
    /* font-size: 46px; */
    /* font-weight: 700; */
    /* margin-bottom: 20px; */
    /* text-transform: uppercase; */
    /* margin-top: 0; */
}

section.urunlerimiz .categoryItem {
    position: relative;
    display: block;
    overflow: hidden;
    width: 100%;
}

section.neler-yaptik {
    background: url(../images/neler-yaptik-bg.jpg) no-repeat center center;
    font-size: 16px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 100px 0;
    font-weight: 500;
    color: #fff;
    text-transform: uppercase;
}

section.neler-yaptik h3 {
    color: #fff;
    text-align: center;
    font-size: 35px;
    margin-bottom: 40px;
}

.counterBox {
    text-align: center;
    font-size: 20px;
    padding: 30px 0;
    font-weight: 300;
}

.counterBox:not(.big) .counter {
    margin-left: 15px;
    font-weight: 600;
}

.counterBox:not(.big) .plus {
    font-weight: 600;
}

.counterBox.big.b-right {
    border-right: 1px solid #6b7281;
}

.counterBox.big {
    border-right: 0;
    padding: 30px 0;
}

.counterBox.big {
    font-size: 20px;
    border-bottom: 1px solid #6b7281;

}

.counterBox .plus {
    margin-left: -5px;
}

.counterBox.big .plus {
    font-weight: 700;
    font-size: 55px;
}

.counterBox.big .counter {
    font-weight: 700;
    font-size: 55px;
}

section.bize-ulasin .btn {
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
}


section.widgets .ourNumbers .numberItem .number {
    font-weight: 800;
    font-size: 35px;
}

section.widgets .ourNumbers .numberItem .number h3 {
    display: inline-block;
    font-weight: 800;
    font-size: 90px;
}

section.widgets .kariyerWidget {
    background-color: #f3f3f3;
    padding: 60px 40px;
}

section.widgets .kariyerWidget h3 {
    font-size: 32px;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 40px;
}

section.widgets .kariyerWidget h4 {
    font-size: 22px;
    font-weight: 600;
    text-transform: uppercase;
}

.kurumsalWidget {
    background-color: #00a956;
    padding: 30px;
    color: #fff;
    display: block;
    position: relative;
}

.kurumsalWidget:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 60px 60px 0;
    border-color: transparent #ffffff transparent transparent;
}

.kurumsalWidget:hover {
    color: #fff;
}

.kurumsalWidget .title {
    font-size: 28px;
    font-weight: 700;
    line-height: 32px;
    min-height: 64px;
    margin-bottom: 30px;
    margin-top: 30px;
}

.kurumsalWidget .description {
    min-height: 75px;
}

.kurumsalWidget .btn {
    font-weight: 700;
    font-size: 20px;
    text-transform: uppercase;
    border: 2px solid #fff;
    color: #fff;
    margin-top: 15px;
}

.kurumsalWidget:hover .btn {
    background-color: #fff;
    color: #00a956;
}

.haberItem {
    background-color: #f5f5f5;
}

.haberItem .content {
    padding-bottom: 15px;
    padding-top: 70px;
    position: relative;
}

.haberItem .content .title {
    margin-top: 0;
    color: #27334c;
    font-weight: 700;
    font-size: 17px;
    margin-bottom: 10px;
    line-height: 20px;
    text-transform: uppercase;
    letter-spacing: 0;
}

.haberItem .content .description {
    font-size: 13px;
    color: #666666;
    line-height: 20px;
    letter-spacing: -.4px;
}

.haberItem .photo {
    position: relative;
    overflow: hidden;
    display: block;
}

.haberItem .photo img {
    -webkit-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    -moz-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    -o-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    -ms-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
}

.haberItem .photo:hover img {
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
}

.haberItem .content .btn {
    position: absolute;
    bottom: 15px;
    left: 0;
    border: 0;
    color: #9d9d9d;
    font-size: 12px;
    padding: 0;
    font-weight: 600;
    text-transform: capitalize;
}

.haberItem .content .btn:hover {
    background-color: transparent;
    color: #697fa8;
}

.haberItem .date {
    position: absolute;
    top: 0;
    left: 0;
    background-color: #022A2E;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    padding: 12px;
    line-height: 18px;
    font-size: 14px;
    letter-spacing: 0;
    width: 55px;
    height: 60px;
}

.haberItem .date .day {
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 3px;
}

.owl-carousel.clients-logos .owl-stage-outer {
    height: calc(100% + 30px);
    margin: -15px;
    padding: 15px;
    width: calc(100% + 30px);
}

.owl-theme.clients-logos .owl-nav.disabled + .owl-dots {
    margin-top: 30px;
}

.owl-theme.clients-logos .owl-dots .owl-dot span {
    width: 15px;
    height: 15px;
    margin: 5px 7px;
    background: #fff;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity 200ms ease;
    border-radius: 30px;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span,
.owl-theme.clients-logos .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #022A2E;
}

.clients-logos .item .client {
    -webkit-box-shadow: 0px 7px 25px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 3px 15px 0px rgba(0, 0, 0, 0.1);
    background-color: #fff;
}

.owl-theme .owl-dots .owl-dot span {
    background-color: #fff;
    border: 1px solid #022A2E;
    width: 14px;
    height: 14px;
}

.clients-logos .item .client img {
    /* filter: url(filters.svg#grayscale);
     filter: gray;
     -webkit-filter: grayscale(1);
     opacity: 0.5;
     -webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
     -moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
     -o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
     -ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
     transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); */
}

.clients-logos .item .client img:hover {
    filter: none;
    -webkit-filter: grayscale(0%);
    opacity: 1;
}

/*** Kurumsal ***/
.content-page nav ul li a {
    border-bottom: 1px solid white;
    display: block;
    padding: 9px 15px;
    color: #fff;
    background-color: #022A2E;
    position: relative;
    padding-left: 30px;
}

.content-page nav ul li a.active:before,
.content-page nav ul li a:hover:before {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 6px 0 6px 7px;
    border-color: transparent transparent transparent #fff;
    line-height: 0px;
    _border-color: #000000 #000000 #000000 #007bff;
    _filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
    position: absolute;
    right: 15px;
    top: calc(50% - 6px);
}

.content-page nav ul li a.active,
.content-page nav ul li a:hover {
    color: #fff;
    background-color: #022A2E;
}

.proje-detay {
    font-size: 18px;
}

.proje-detay table {
    margin-bottom: 20px;
}

.proje-detay table tr td:first-child {
    white-space: nowrap;
}

.proje-detay table tr td:nth-of-type(2) {
    width: 40px;
    text-align: center;
}

.proje-detay table td {
    vertical-align: top;
}

.proje-detay h3 {
    background-color: #e30613;
    display: inline-block;
    color: #fff;
    padding: 5px 10px;
    font-size: 16px;
    font-weight: 600;
}

.content-page .kurumsal h3 {
    font-size: 22px;
    color: #00a956;
    margin-top: 0;
    line-height: 40px;
}

.content-page .kurumsal p {
}

.content-page .kurumsal .content ul {
    list-style-type: square;
    padding: 40px;
}

.content-page .kurumsal .content ul li {
    text-indent: -1.1rem;
}

.kurumsal nav ul li:last-child a {
    border-bottom: 0;
}

.sertifikaItem {
    background-color: #f1f1f1;
    padding: 15px;
}

.sertifikaItem .title {
    text-align: center;
    display: block;
    margin-top: 15px;
}

.content-page.haberlerPage h1 {
}

.urun-detay .content ul li {
    line-height: 18px;
    font-size: 14px;
    list-style-type: disc;
    padding-left: 5px;
    margin-left: 15px;
}

.urun-detay section.widgets .widgetItem {
    height: 120px;
}

.urun-detay section.widgets .widgetItem .photo {
    width: 70px;
}

.urun-detay section.widgets .widgetItem .photo img {
    max-width: 50px;
}

.urun-detay section.widgets .widgetItem .content {
    width: calc(100% - 70px);
}

footer {
    color: #dedddd;
    font-size: 14px;
    padding: 40px 0;
    margin-top: 30px;
    background: #022A2E;
    line-height: 20px;
}

footer h4 {
    font-size: 22px;
    font-weight: 700;
    color: #fff;
    letter-spacing: 1px;
    text-transform: uppercase;
    position: relative;
    padding-bottom: 20px;
    margin-bottom: 20px;
}

footer h4:after {
    content: "";
    background-image: url("../images/title-seperator.png");
    position: absolute;
    bottom: 0;
    width: 82px;
    height: 10px;
    left: 0;
        filter: brightness(0) invert(1);
}

footer li a i {
    text-align: center;
    color: #df1e25;
}

footer li {
    margin-bottom: 10px;
}

footer a {
    color: #dedddd;
}

footer .footerMenu li a {
    text-transform: uppercase;
}

footer a:hover {
    color: #fff;
}

.copyright {
    padding: 20px 0;
    /*background-color: #1f293d;*/
    text-transform: uppercase;
    font-size: 14px;
}

.copyright p {
    margin-bottom: 0;
}

/* ==============================
   Hizmetler Page
   ============================== */
.hizmetler-owl .hizmetItem {
    position: relative;
    display: block;
}

.hizmetler-owl .hizmetItem .title {
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%) !important;
    -ms-transform: translateY(-50%) !important;
    transform: translateY(-50%) !important;
    ms-transform: translateY(-50%) !important;
    background-color: #383838;
    color: #fff;
    font-size: 24px;
    font-weight: 500;
    padding: 10px 30px;
}

.hizmet-detay {
    font-size: 20px;
    line-height: 23px;
}

.hizmet-detay h1 {
    font-size: 20px;
    font-weight: 600;
    color: #fff;
    background-color: #bf2d32;
    padding: 2px 15px;
    margin-top: 0;
    margin-bottom: 20px;
    line-height: 36px;
    padding-top: 5px;
}

/* ==============================
   Projeler Page
   ============================== */
.projePage .projeItem {
    position: relative;
    display: block;
    overflow: hidden;
}

.projePage .projeItem .content {
    background-color: hsla(359, 100%, 45%, 0.6);
    position: absolute;
    width: 370px;
    top: 0;
    left: 0;
    bottom: 0;
    padding: 30px;
    color: #fff;
    font-weight: 600;
    font-size: 24px;
}

.projePage .projeItem .content .read-more {
    font-size: 18px;
    font-weight: 400;
    display: block;
    margin-top: 15px;
}

.projePage .projeItem > .photo img {
    -webkit-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    -moz-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    -o-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    -ms-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
}

.projePage .projeItem:hover .photo img {
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
}

.projeSlide #sync1.owl-theme .owl-nav {
    margin-top: 0;
    text-align: center;
    -webkit-tap-highlight-color: transparent;
    position: absolute;
    top: calc(50% - 25px);
    width: 100%;
}

.projeSlide #sync1.owl-theme .owl-nav [class*='owl-'] {
    font-size: 40px;
    width: 50px;
    height: 50px;
    line-height: 40px;
    text-align: center;
    background: rgba(0, 0, 0, 0.5);
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color: #fff;
}

.projeSlide #sync1.owl-theme .owl-nav .owl-prev {
    position: absolute;
    left: 0;
}

.projeSlide #sync1.owl-theme .owl-nav .owl-next {
    position: absolute;
    right: 0;
}

.proje-detay h2,
.proje-detay h1 {
    font-size: 22px;
    text-transform: none;
}

.proje-detay .content h3 {
    background-color: #0098a7;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    padding: 10px 15px;
}

/* ==============================
   Referanslar  Page
   ============================== */
.referanslar .client {
    -webkit-border-bottom-right-radius: 15px;
    -moz-border-radius-bottomright: 15px;
    border-bottom-right-radius: 15px;
    overflow: hidden;
}

.referanslarPage .client img {
    filter: url(filters.svg#grayscale);
    /* Firefox 3.5+ */
    filter: gray;
    /* IE6-9 */
    -webkit-filter: grayscale(1);
    /* Google Chrome & Safari 6+ */
    opacity: 0.5;
    -webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}

.referanslarPage .client img:hover {
    filter: none;
    -webkit-filter: grayscale(0%);
    opacity: 1;
    -webkit-box-shadow: 0px 7px 25px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 3px 15px 0px rgba(0, 0, 0, 0.2);
}

.clients-grid, .testimonials-grid {
    list-style: none;
    overflow: hidden;
}

.clients-grid li, .testimonials-grid li {
    float: left;
    position: relative;
    width: 20%;
    padding: 0;
}

.clients-grid.grid-4 li {
    width: 25%;
    background-color: #fff;
}

.clients-grid.grid-5 li {
    width: 20%;
}

.clients-grid li:before, .testimonials-grid li:before {
    height: 100%;
    top: 0;
    left: -1px;
    border-left: 1px dashed #d6888b;
}

.clients-grid li:before, .clients-grid li:after, .testimonials-grid li:before, .testimonials-grid li:after {
    content: '';
    position: absolute;
}

.clients-grid li:after, .testimonials-grid li:after {
    width: 100%;
    height: 0;
    top: auto;
    left: 0;
    bottom: -1px;
    border-bottom: 1px dashed #d6888b;
    z-index: 1;
}

body:not(.device-touch) .clients-grid li a {
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}

.clients-grid li a, .clients-grid li img {
    display: block;
    width: 75%;
    margin-left: auto;
    margin-right: auto;
}

.clients-grid li a {
    opacity: 1;
}

.clients-grid li a:hover {
    opacity: 1;
}

.clients-grid li a img {
    width: 100%;
}

.clients-grid li a, .clients-grid li img {
    display: block;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

/* ==============================
   Iletisim Page
   ============================== */
.contact-span {
    font-size: 14px;
    vertical-align: middle;
}

.contact-span p {
    line-height: 28px;
}
.contact-span h4 {
    font-weight:700;
    color:#022A2E;
    text-transform:uppercase;
    font-size:22px;
}
.contact-span h5 {
    font-size: 16px;
    text-transform: none;
    font-weight: 400;
    margin-top: 0;
    margin-bottom: 0;
    line-height: 24px;
}

.phone-no {
    border-bottom: 1px solid #f3f3f3;
}

.contact-i {
    border-radius: 50px;
    float: left;
    line-height: 40px;
    text-align: center;
    min-width: 70px;
    margin-right: 15px;
    font-size: 45px;
}

.contact-i {
    color: #ddd;
}

.form-control {
    border-color: #d0d0d0;
    height: 43px;
    font-size: 14px;
    box-shadow: unset;
    line-height: 43px;
    padding: 7px 15px;
    border-radius: 0;
}

.form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color: #27334c;
    outline: 0;
    box-shadow: unset;
}

/* ==============================
   Social Media
   ============================== */
.social {
    overflow: hidden
}

.social a {
    color: #999999;
    width: 40px;
    height: 40px;
    background-color: transparent !important;
}

.social a:hover {
    color: #27334c;
}


.social .wa a:before {
    content: "\f232";
    font-family: FontAwesome;
}

.social .wa a {
    font-size: 16px;
    display: inline-block !important;
    text-align: center;
    padding: 0;
    background: #3C5B9B;
}

.social .fb a:before {
    content: "\f09a";
    font-family: FontAwesome;
}

.social .fb a {
    font-size: 16px;
    display: inline-block !important;
    text-align: center;
    padding: 0;
    background: #3C5B9B;
}

.social .tw a:before {
    content: "\f099";
    font-family: FontAwesome;
}

.social .tw a {
    font-size: 16px;
    display: inline-block !important;
    text-align: center;
    padding: 0;
    background: #359BED !important;
}

.social .googleplus a:before {
    content: "\f0d5";
    font-family: FontAwesome;
}

.social .googleplus a {
    font-size: 16px;
    display: inline-block !important;
    text-align: center;
    padding: 0;
    background: #E33729;
}

.social .rss a:before {
    content: "\f09e";
    font-family: FontAwesome;
}

.social .rss a {
    content: "\f09e";
    font-family: FontAwesome;
    font-size: 16px;
    display: inline-block !important;
    text-align: center;
    padding: 0;
    background: #FD9F13;
}

.social .pintrest a:before {
    content: "\f0d3";
    font-family: FontAwesome;
}

.social .pintrest a {
    content: "\f0d3";
    font-family: FontAwesome;
    font-size: 16px;
    display: inline-block !important;
    text-align: center;
    padding: 0;
    background: #cb2027;
}

.social .instagram a:before {
    content: "\f16d";
    font-family: FontAwesome;
}

.social .instagram a {
    content: "\f16d";
    font-family: FontAwesome;
    display: inline-block !important;
    text-align: center;
    padding: 0;
    background: #027ba5;
}

.social .linkedin a:before {
    content: "\f0e1";
    font-family: FontAwesome;
}

.social .linkedin a {
    content: "\f0e1";
    font-family: FontAwesome;
    font-size: 16px;
    display: inline-block !important;
    text-align: center;
    padding: 0;
    background: #027ba5;
}

.social .youtube a:before {
    content: "\f167";
    font-family: FontAwesome;
}

.social .youtube a {
    font-size: 16px;
    display: inline-block !important;
    text-align: center;
    padding: 0;
    background: #F03434;
}

.social h4 {
    margin: 25px 0 0px 0px;
}

.social ul {
    margin: 0;
    list-style: none;
    padding: 0;
}

.social ul li {
    margin-right: 0px;
}

.social ul li {
    border-bottom: none;
}

.social a {
    transition: background 400ms ease-in-out;
    -webkit-transition: background 400ms ease-in-out;
    -moz-transition: background 400ms ease-in-out;
    -o-transition: background 400ms ease-in-out;
}

footer .social li a {
    position: relative;
    font-family: unset !important;
    padding-left: 50px !important;
    line-height: 40px;
}

footer .social li a:before {
    border: 2px solid #687182 !important;
    border-radius: 0;
    line-height: 38px;
    color: #fff !important;
    font-size: 14px !important;
    width: 40px;
    height: 40px;
    position: absolute;
    left: 0;
}

footer .social li a i {

}

footer .social a:hover {
    color: #fff;
}

/* ==============================
   Alerts
   ============================== */
.alert {
    letter-spacing: .05em;
    border-color: transparent !important;
    border-radius: 0 !important;
}

.alert .icon {
    display: inline-block;
    margin-right: 18px;
    font-size: 16px;
    vertical-align: middle;
}

.alert__inner {
    padding-left: 70px;
}

.alert .close {
    position: absolute;
    top: 50%;
    right: 25px;
    margin-top: -9px;
    font-size: 18px;
    -webkit-transition: all .3s;
    transition: all .3s;
    opacity: .3;
    color: #222;
}

.alert .close:hover {
    opacity: 1;
}

.alert-default {
    color: #666;
    background-color: #f1f1f1;
}

.alert-default .alert-icon .icon {
    color: #444;
}

.alert-1 {
    background-color: #fef2df;
    border-color: #fddfc6;
    color: #8a6d3b;
}

.alert-2 {
    color: #fff;
    background-color: #9160ff;
}

.alert-3 {
    background-color: #fff5e1;
}

.alert-3 .alert-icon .icon {
    color: #ffbc3a;
}

.alert-danger {
    background-color: #ffe7e4 !important;
    background-image: none !important;
}

.alert-danger .alert-icon .icon {
    color: #ff523a;
}

.alert-success {
    background-color: #d5ffe3 !important;
    background-image: none !important;;
}

.alert-success .alert-icon .icon {
    color: #00d547;
}

.alert-block {
    margin-bottom: 21px;
    padding: 22px 50px 30px;
    text-shadow: none;
    position: relative;
}

.alert-title {
    margin-bottom: 9px;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0;
    text-transform: uppercase;
    color: #333;
    margin-top: 15px;
}

.alert-text {
    letter-spacing: .025em;
    color: #333;
    font-size: 15px;
}

.alert-icon {
    float: left;
    margin-top: 20px;
}

.alert-icon .icon {
    font-size: 30px;
}


/******************************Drop-down menu work on hover**********************************/

@media only screen and (min-width: 767px) {
    .mainmenu .collapse ul li {
        position: relative;
    }

    .mainmenu .collapse ul li:hover > ul {
        display: block;
        border-top: 3px solid transparent;
    }

    .mainmenu .collapse ul ul {
        position: absolute;
        top: 100%;
        left: 0;
        min-width: 190px;
        display: none;
        background-color: transparent;
        box-shadow: unset;
    }

    /*******/
    .mainmenu .collapse ul ul li {
        position: relative
    }

    .mainmenu .collapse ul ul li:hover > ul {
        display: block;
        margin: 0 0 0 2px;
        border-top: 0;
    }

    .mainmenu .collapse ul ul ul {
        position: absolute;
        top: 0;
        left: 100%;
        min-width: 250px;
        display: none
    }

    /*******/
    .mainmenu .collapse ul ul ul li {
        position: relative
    }

    .mainmenu .collapse ul ul ul li:hover ul {
        display: block
    }

    .mainmenu .collapse ul ul ul ul {
        position: absolute;
        top: 0;
        left: -100%;
        min-width: 250px;
        display: none;
        z-index: 1
    }
}

#go_up {
    width: 40px;
    height: 40px;
    line-height: 40px;
    position: fixed;
    bottom: 105%;
    right: 30px;
    font-size: 16px;
    border-radius: 4px;
    z-index: 999;
    color: #ffffff;
    text-align: center;
    cursor: pointer;
  color: #022A2E !important;
  background-color: white !important;
    transition: 1s ease;
    border: none;
    border: 1px solid #ccc;
}

#go_up.open {
    bottom: 10%;
}

.popin {
    display: none;
    background-color: rgba(32, 32, 32, .95);
    width: 450px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 20px;
    color: #c9c9c9;
    font-size: 12px;
    line-height: 17px;
    position: fixed;
    left: 15px;
    bottom: 15px;
    z-index: 6;
    border-radius: 5px;
}

.popin .closeBtn {
    width: 11px;
    height: 11px;
    cursor: pointer;
    display: block;
    position: absolute;
    right: 8px;
    top: 10px;
    z-index: 1;
    color: #fff;
}

.popin .title {
    font-size: 18px;
    line-height: 1;
    font-weight: 400;
    margin-bottom: 5px;
    color: #fff;
}

.popin a {
    color: #fff;
}

.popin .acceptAndClose {
    color: #fff;
    display: block;
    text-align: center;
    margin-top: 5px;
    cursor: pointer;
}

.sliderBottom {
    width: 100%;
    height: 35px;
    background-color: #464646;
}

.center-justified {
    text-align: justify;
    text-align-last: center;
}

.menuNavigation li {

    padding: 0;

    margin-right: 10px;
}

.menuNavigation li a {

    background-color: #464646;

    color: #fff;

    line-height: 40px;

    display: block;

    padding: 0 26px;

    font-size: 14px;

    font-weight: 300;
}

.menuNavigation li a:hover,
.menuNavigation li.active a,
.menuNavigation li a:focus,
.menuNavigation li:hover {

    background-color: #bc2025;
}

.kariyerPage h3 {
    color: #bc2025;
}

.kariyerPage h3 {
    font-weight: 700;
}

.kariyerPage .tab-content {
    background-color: #fff;
    padding: 30px;
    font-size: 14px;
}

.kariyerPage .tab-pane h3 {
    background-color: #373737;
    color: #fff;
    font-weight: 300;
    font-size: 16px;
    padding: 10px;
    display: inline-block;
    min-width: 200px;
    margin-top: 0;
}

.kariyerPage .nav.nav-pills {
    margin-bottom: 30px;
}

.kariyerPage .nav.nav-pills li {
    margin-bottom: 10px;
}

.kariyerPage .nav.nav-pills li a {
    color: #fff;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    font-weight: 300;
    background-color: #9a0c0c;
}

.kariyerPage .nav.nav-pills li a:hover,
.kariyerPage .nav-pills > li.active > a,
.kariyerPage .nav-pills > li.active > a:focus,
.kariyerPage .nav-pills > li.active > a:hover {
    background-color: #373737;
}

.table-striped tbody tr:nth-of-type(odd) {
    background-color: #f3f3f3;
}

.table td, .table th {
    vertical-align: middle;
    border-top: 0;
}

.table thead tr {
    background-color: #00a956;
    color: #fff;
    text-transform: uppercase;
}

.table thead th {
    border-bottom: 1px solid #fff;

}

.nav-pills .nav-link {
    border-radius: 0;
    background-color: #00a956;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    padding: 1rem 0;
    cursor: pointer;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #00a956;
    background-color: #c7c7c9;
}

.nav-justified {
    width: 100%;
    border-bottom: 0;
}

.nav-justified .nav-item {
    float: none;
    width: 100%;
    flex: auto;
}

.nav-justified .nav-link {
    text-align: center;
    margin-bottom: 5px;
}

.nav-justified > .dropdown .dropdown-menu {
    top: auto;
    left: auto;
}

@media (min-width: 544px) {
    .nav-justified .nav-item {
        display: table-cell;
        width: 1%;
    }

    .nav-justified .nav-link {
        margin-bottom: 0;
    }
}

.owlMobileSlider .owl-prev,
.owlMobileSlider .owl-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.owlMobileSlider .owl-prev {
    left: 0;
}

.owlMobileSlider .owl-next {
    right: 0;
}

.owlMobileSlider .owl-carousel .owl-nav button.owl-prev,
.owlMobileSlider .owl-carousel .owl-nav button.owl-next,
.owlMobileSlider .owl-carousel button.owl-dot {
    cursor: pointer;
    background: #fff;
    border: none;
    /* padding: 0 !important; */
    font: inherit;
    font-size: 36px;
    padding: 0;
    margin: 0;
    line-height: 40px;
    width: 40px;
    height: 40px;
    text-align: center;
    border-radius: 0;
    color: #000000;
}

.owlSingleItem .owl-prev,
.owlSingleItem .owl-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.owlSingleItem .owl-prev {
    left: 0;
}

.owlSingleItem .owl-next {
    right: 0;
}

.owlSingleItem.owl-carousel .owl-nav button.owl-prev,
.owlSingleItem.owl-carousel .owl-nav button.owl-next,
.owlSingleItem.owl-carousel button.owl-dot {
    cursor: pointer;
    background: #fff;
    border: none;
    /* padding: 0 !important; */
    font: inherit;
    font-size: 36px;
    padding: 0;
    margin: 0;
    line-height: 40px;
    width: 40px;
    height: 40px;
    text-align: center;
    border-radius: 0;
    color: #000000;
}

.form-group > label {
    top: 18px;
    left: 15px;
    position: relative;
    background-color: white;
    padding: 0px 15px 0px 15px;
    font-size: 12px;
    color: #00a956;
}

.ozgecmis .qoute {
    position: relative;
    padding-left: 65px;
    font-size: 18px;
}

.ozgecmis .qoute > p::before {
    content: "\f10e";
    font: normal normal normal 14px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    left: 0;
    top: 0;
    position: absolute;
    font-size: 3em;
    color: #8ea2cc;
}

.iletisime-gec {
    background-color: #022A2E;
    color: #fff;
    font-size: 16px;
    padding: 80px 0;
}

.iletisime-gec .title {
    font-size: 28px;
    margin-bottom: 10px;
}

.iletisime-gec .btn {
    border: 2px solid #fff;
    padding: 15px 20px;
    color: #fff;
}

.footerContactBox {
    text-align: center;
    background-color:transparent !important;
    font-size: 16px;
    font-weight: 300;
    padding: 50px 15px;
    line-height: 24px;
}

.footerContactBox .title {
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 15px;
    text-transform: uppercase;
    letter-spacing: 1.5px;
}

.footerContactBox.inverse {
   /* background-color: white !important;
    color: #022A2E !important;*/
}

.workTimes ul li:not(:last-child) {
    border-bottom: 1px solid white !important;
    padding-bottom: 10px;
}

.workTimes ul li strong {
    font-weight: 400;
    display: inline-block;
    min-width: 145px;
}

.legalInfo {
    color: white;
    font-size: 13px;
    letter-spacing: 0;
}

.yayinItem {
    border: 1px solid #ddd;
    padding: 15px 0;
}

.yayinItem a {
    font-size: 18px;
    font-weight: 700;
    line-height: 22px;
    min-height: 65px;
}

.yayinItem a.read-more {
    font-size: 13px;
    font-weight: 400;
    text-transform: uppercase;

}

.yayinDetay h1 {
    font-size: 28px;
    font-weight: 700;
}

.haberDetay .haberItem {
    background-color: #fff;
    margin-bottom: 15px;
}

.haberDetay .haberItem .date {
    position: relative;
    display: inline-block;
}
.haberDetay .haberItem h1{
    font-size: 22px;
    font-weight: 700;
    color: #27334c;
    margin-left: 15px;
    text-transform: uppercase;
}